<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="icon" type="image/png" sizes="32x32" href="./assets/favicon-32x32.png">
  <link rel="stylesheet" href="css/style.css">
  <title>Frontend Mentor | Skilled e-learning landing page</title>
</head>
<body>
  <header class="marginbottom10">
    <h3 class="skilled">Skilled</h3>
    <div id="getStarted1" class="button">Get Started</div>
  </header>

    <div id="heroContainer">
      <div id="heroAccroche">
        <h1 id="titre" class="marginbottom10 title">Maximize skill, minimize budget</h1>
        <p id="accroche" class="marginbottom5 desc">Our modern courses across a range of in-demand skills will give you the knowledge you need to live the life you want.</p>
        <div id="getStarted2" class="button fadedOrange marginbottom10">Get Started</div>
      </div>
      <!-- Regarder comment les autres ont réussi cette partie -->
      <div id="heroDivMobile"><img id="hero" src="assets/image-hero-mobile.png" alt="image-hero-mobile"></div>
      <div id="heroDivTablet"><img id="hero" src="assets/image-hero-tablet.png" alt="image-hero-tablet"></div>
      <div id="heroDivDesktop"><img id="hero" src="assets/image-hero-desktop.png" alt="image-hero-desktop"></div>
    </div>

  <div id="underSection">

    <p id="underSectionButton" class="tabContainer fadedOrange">Check out our most popular courses!</p>
    
    <div class="tabContainer colContainer marginbottom10">
      <img id="heroImg" src="assets/icon-animation.svg" class="marginbottom5">
      <h3 class="title marginbottom5">Animation</h3>
      <p class="desc marginbottom10">Learn the latest animation techniques to create stunning motion design and captivate your audience.</p>
      <p class="colGetStarted marginbottom5">Get Started</p>
    </div>

    <div class="tabContainer colContainer marginbottom10">
      <img id="heroImg" src="assets/icon-design.svg" class="marginbottom5">
      <h3 class="title marginbottom5">Design</h3>
      <p class="desc marginbottom10">Create beautiful, usable interfaces to help shape the future of how the web looks.</p>
      <p class="colGetStarted marginbottom5">Get Started</p>
    </div>
    
    <div class="tabContainer colContainer marginbottom10">
      <img id="heroImg" src="assets/icon-photography.svg" class="marginbottom5">
      <h3 class="title marginbottom5">Photography</h3>
      <p class="desc marginbottom10">Explore critical fundamentals like lighting, composition, and focus to capture exceptional photos.</p>
      <p class="colGetStarted marginbottom5">Get Started</p>
    </div>

    <div class="tabContainer colContainer marginbottom10">
      <img id="heroImg" src="assets/icon-crypto.svg" class="marginbottom5">
      <h3 class="title marginbottom5">Crypto</h3>
      <p class="desc marginbottom10">All you need to know to get started investing in crypto. Go from beginner to advanced with this 54 hour course.</p>
      <p class="colGetStarted marginbottom5">Get Started</p>
    </div>
    
    <div class="tabContainer colContainer marginbottom10">
      <img id="heroImg" src="assets/icon-business.svg" class="marginbottom5">
      <h3 class="title marginbottom5">Business</h3>
      <p class="desc marginbottom10">A step-by-step playbook to help you start, scale, and sustain your business without outside investment.</p>
      <p class="colGetStarted marginbottom5">Get Started</p>
    </div>
  </div>
  <footer>
    <h3 class="skilled">Skilled</h3>
    <div class="button" id="footerButton">Get Started</div>
  </footer>
  

</body>
</html>